
Orangutan - Improvement #17

A context for timesheet submission

05 Oct 2009 19:17 - Andriy Lesyuk

Status: Won't Fix Start date:  

Priority: Normal Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

It seems that every timesheet should be submitted (not sure why and how this helps). Right now the only way to submit a timesheet

is to do this through OrangeHRM. But... We can add a context asking a user if Orangutan can submit a timesheet on the beginning of

the next week.

History

#1 - 23 Feb 2010 23:06 - Andriy Lesyuk

As far as I know timesheet submission won’t be needed for Redmine

#2 - 02 Mar 2011 21:29 - Andriy Lesyuk

- Tracker changed from Bug to Improvement

- Status changed from Closed to Won't Fix

#3 - 03 Mar 2011 15:00 - Andriy Lesyuk

- % Done changed from 100 to 0
